Cantera 2.6.0

Classes | Namespaces
MultiSpeciesThermo.h File Reference

Header for a general species thermodynamic property manager for a phase (see MultiSpeciesThermo). More...

`#include "SpeciesThermoInterpType.h"`
Include dependency graph for MultiSpeciesThermo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiSpeciesThermo
| A species thermodynamic property manager for a phase. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for a general species thermodynamic property manager for a phase (see MultiSpeciesThermo).

Definition in file MultiSpeciesThermo.h.